package com.ruoyi.tencentSMS.domain;

import java.util.List;

/**
 * @author pengyu
 * @date 2023年05月02日 13:06
 */

public class TencentSmsParam {

    /**
     * 电话号码
     */
    public  List<String> phones;

    /**
     * 短信签名
     */
    public  String signName;
    /**
     * 短信内容
     */
    public  String content;


    public List<String> getPhones() {
        return phones;
    }

    public void setPhones(List<String> phones) {
        this.phones = phones;
    }

    public String getSignName() {
        return signName;
    }

    public void setSignName(String signName) {
        this.signName = signName;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
